<layer name="nsviewer" bgcolor="#E8E8EC" style="border-width:thin;z-index:1"></layer>
<script language="JavaScript1.2">
if (ie4||moz){
   document.write("<div id='viewer' style='background-color:#E8E8EC;visibility:hidden;position:absolute;left:0;width:0;overflow:hidden;border:1px ridge white;'></div>");
}
if (ns4){
   hideobj = eval("document.nsviewer");
   hideobj.visibility="hidden";
}
</script>